/* loader */

#loader {
    background: #333;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100;
}

/*背景*/
.loader,
.loader:before,
.loader:after {
    background: #aaa;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    height: 4em;
    width: 1em;
    top: 50%;
}

.loader {
    color: #ccc;
    text-indent: -9999em;
    margin: auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: '';
}

.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader:after {
    left: 1.5em;
}

@-webkit-keyframes load1 {

    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

@keyframes load1 {

    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

/* loader */



body {
    font-size: 16px;
    font-family: sans-serif;
    color: #333;
    background: #fff;
    line-height: 1.5;
}

img {
    vertical-align: bottom;
}

.panlist {
    text-align: left;
    font-size: 12px;
    padding-left: 1em;
    color: #fff;
    background: #910111;
}

#pagetop a {
    text-decoration: none;
    text-align: center;
    display: block;
    width: 60px;
    line-height: 60px;
    color: #fff;
    background: #333;
    border-radius: 100%;
    position: fixed;
    transition: 0.2s;
}

#pagetop a:hover {
    opacity: 0.75;
    box-shadow: 0px 0px 12px 4px #fff;
}

#footer #f_PC,
footer #f_SP {
    margin: 0 auto !important;
}

#sns_button {
    padding-top: 80px;
    text-align: center;
}

/* PC */

.onlySp {
    display: none;
}

.top_main {
    background: url(../images/top_bg.jpg);
    background-size: cover;
    background-position: center center;
    text-align: center;
    padding: 0;
    position: relative;
}

.top_main img {
    width: 100%;
}

.top_main .kv_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: absolute;
    bottom: 12%;
    left: 5%;
    width: 50%;
}

.top_main .kv_box a {
    display: block;
    width: 48%;
    margin-bottom: 0.5em;
}

.top_main .kv_box img {
    display: block;
    width: 100%;
}

.oatime {
    padding: 28px 0;
    background: #910111;
    text-align: center;
}

.oatime .stream_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 14px;
}

.oatime .stream_box img {
    display: block;
    width: 400px;
}

.oatime .stream_box a:nth-of-type(1) {
    margin-right: 20px;
}

main {
    text-align: left;
    background: url(../images/bg.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    padding: 60px 0;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 900;
    font-size: 18px;
}

article section {
    background: url(../images/sec_bg.jpg);
    background-size: cover;
    background-position: center bottom;
    border-radius: 24px;
    padding: 60px 60px 100px;
    box-sizing: border-box;
    width: 1000px;
    margin: 0 auto 60px;
    box-shadow: 0px 0px 4px #bbb;
}

article .about1,
article .about2,
article .recruit {
    text-align: center;
}

article section h2 {
    background: url(../images/ttl_bg.png);
    background-size: cover;
    background-position: center center;
    padding: 12px 0;
    text-align: center;
    width: 400px;
    margin: 0 auto 60px;
}

article section.recruit h2,
article section .guest_ttl,
article section.cust h2,
article section.present h2,
article section.tver_a h2 {
    width: 600px;
}

article section h2 img {
    width: 288px;
}

article section.recruit h2 img,
article section .guest_ttl img,
article section.cust h2 img,
article section.present h2 img,
article section.tver_a h2 img {
    width: 432px;
}

article section.recruit p span {
    display: block;
}

.mc_box {
    display: flex;
    width: 600px;
    margin: 0 auto 40px;
    align-items: center;
    justify-content: space-between;
}

.mc_box img {
    display: block;
    width: 256px;
    border-radius: 256px;
    border: 4px solid #910111;
    box-sizing: border-box;
}

.mc_box dl {
    text-align: center;
    width: calc(580px - 256px);
}

.mc_box dt {
    background: #910111;
    color: #fff;
    padding: 12px 0;
}

.mc_box dd {
    border: 1px solid #910111;
    padding: 12px 0;
}

section.cast h3 {
    background: #910111;
    color: #fff;
    padding: 0.5em 0;
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.2em;
}

.entry_dl {
    width: 600px;
    text-align: center;
    margin: 0 auto 120px;
}

.entry_dl dt {
    background: #910111;
    color: #fff;
    padding: 8px 0;
}

.entry_dl dd {
    border: 1px solid #910111;
    padding: 8px 0;
}

.guest_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
    margin-bottom: 4em;
}

.guest_box:last-of-type {
    margin-bottom: 0;
}

.guest_box::after {
    display: block;
    content: "";
    width: 24%;
    height: 1px;
}

.guest_box li {
    width: 24%;
    margin-right: 1%;
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
}

.guest_box li:nth-of-type(4) {
    margin-right: 0;
}

.guest_box img {
    width: 100%;
    border-radius: 50%;
    /*    border: 4px solid #910111;*/
    box-sizing: border-box;
    /*    margin-bottom: 12px;*/
}

.guest_box p {
    /*    border: 1px solid #910111;*/
    box-sizing: border-box;
    line-height: 2;
    flex-grow: 1;
}

.guest_box p span {
    display: block;
    color: #fff;
    background: #910111;
}

.guest_box p small {
    display: block;
    font-size: 0.8em;
}

.onair h3 {
    text-align: center;
    font-size: 24px;
    background: #910111;
    line-height: 2.5;
    color: #fff;
}

.onair #inbox .date {
    text-align: center;
    padding: 2em 0 1em;
    font-size: 24px;
}

.onair #inbox .photo {
    width: 80%;
    margin: 0 auto;
}

.onair #inbox .photo img {
    width: 100%;
}

.onair #inbox .text {
    width: 80%;
    margin: 0 auto;
    padding: 1em 0;
}

.onair {
    text-align: center;
}

.onair .mcbox,
.onair .guestbox,
.onair .talentbox {
    box-sizing: border-box;
    /*    border: 1px solid #910111;*/
}

.onair .mcbox p,
.onair .guestbox p,
.onair .talentbox p {
    padding: 1em 0;
}

.onair p {
    line-height: 2;
}

.onair .passwrap {
    display: block;
    margin-bottom: 40px;
    padding-top: 60px;
    align-items: center;
}

.onair .passbox img {
    width: 90%;
    display: block;
    box-sizing: border-box;
    border: 8px solid #db0018;
    border-image-source: linear-gradient(45deg, #ffe9ae, #d4af4c, #ffe9ae);
    border-image-slice: 1;
    box-shadow: 0px 0px 6px #910111;
    margin: 0 auto;
}

.onair .passwrap .oaleft p {
    width: 90%;
    margin: 0 auto;
}

.onair .oaleft {
    margin-bottom: 80px;
}

.onair .oaright {
    width: 100%;
}

.onair .passbox p {
    display: block;
    margin-bottom: 40px;
}

.onair .passbox span {
    display: block;
    background: linear-gradient(-45deg, #910111, #d00017);
    color: #fff;
    line-height: 1.5;
    padding: 1em 0;
    font-size: 20px;
}

.onair .passbox span strong {
    display: block;
    margin-bottom: 12px;
    font-size: 16px;
}

.onair .talentbox {
    margin-bottom: 40px;
}

.onair .passbox .talentbox p {
    margin-bottom: 0;
    font-size: min(3.5vw, 16px);
}

.onair .guestbox {
    width: 49%;
}

.onair .mcbox {
    width: 49%;
}

.onair .oawrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 80px;
}

.onair .strbox h3 {
    margin-bottom: 20px;
}

.onair .strbox ul {
    margin-bottom: 40px;
}

.onair .strbox ul:last-of-type {
    margin-bottom: 0;
}

.onair ul li a {
    display: block;
    width: 90%;
    max-width: 280px;
    padding: 12px 0;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background: #333;
    margin: 0 auto 1em;
    transition: 0.2s;
}

.onair ul li a:hover {
    opacity: 0.75;
}

.onair #oalist {
    display: block;
    width: 80%;
    margin: 0 auto;
    padding: 1em;
    text-align: center;
    font-weight: bold;
}

.onair #oalist option {
    width: 80%;
}

.cast #guestlist {
    display: block;
    width: 80%;
    margin: 0 auto;
    padding: 1em;
    text-align: center;
    font-weight: bold;
}

.cast #guestlist option {
    width: 80%;
}

section.cust p {
    text-align: center;
}

section.present p {
    text-align: center;
}

.oabtn {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.oabtn li {
    width: 80px;
    line-height: 80px;
    text-align: center;
    background: #ccc;
    margin-right: 12px;
    cursor: pointer;
    transition: 0.2s;
}

.oabtn li:last-of-type {
    margin-right: 0;
}

.oabtn li.active {
    background: #555;
    color: #fff;
}

.oa {
    display: none;
    margin-bottom: 160px;
}

.oa.active {
    display: block;
}

.spon {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
}

.spon span {
    margin-right: 20px;
}

.spon a {
    display: block;
    width: 50%;
    max-width: 260px;
}

.spon img {
    width: 100%;
}

section.cust {
    text-align: center;
}

section.cust h3,
section.tver_a h3 {
    font-size: 1.2em;
    margin-bottom: 1.5em;
    font-style: italic;
}

section.cust h3 span,
section.tver_a h3 span {
    display: inline-block;
    background: #910111;
    color: #fff;
    padding: 0.5em 1em;
    text-shadow: 0px 0px 2px #000;
}

section.cust a {
    display: block;
    width: 15em;
    line-height: 3;
    background: linear-gradient(-45deg, #910111, #d00017);
    color: #fff;
    border-radius: 10px;
    transition: 0.2s;
    text-decoration: none;
    margin: 0 auto;
}

section.tver_a a {
    display: block;
    width: 10em;
    line-height: 2.5;
    background: linear-gradient(-45deg, #910111, #d00017);
    color: #fff;
    border-radius: 10px;
    transition: 0.2s;
    text-decoration: none;
    text-align: center;
}

section.cust a:hover,
section.tver_a a:hover {
    opacity: 0.75;
}

section.cust dl,
section.tver_a dl {
    display: flex;
    flex-wrap: wrap;
    line-height: 1.5;
    border: 1px solid #910111;
    border-bottom: 0;
    margin-bottom: 2em;
}

section.cust dl dt,
section.tver_a dl dt {
    width: 20%;
    background: #910111;
    color: #fff;
    padding: 1em 0;
    box-sizing: border-box;
    border-bottom: 1px solid #910111;
}

section.cust dl dd,
section.tver_a dl dd {
    width: 80%;
    text-align: left;
    padding: 1em;
    box-sizing: border-box;
    border-bottom: 1px solid #910111;
    background: #fff;
}

section.cust dl dt:nth-of-type(1),
section.tver_a dl dt:nth-of-type(1) {
    border-bottom: 1px solid #fff;
}

section.cust small {
    display: block;
    font-size: 0.85em;
    line-height: 4em;
}

section.tver_a small {
    display: inline-block;
    font-size: 0.65em;
    margin-left: 1em;
}

section.tver_a {
    text-align: center;
}


/*SP*/

@media screen and (max-width:1000px) {
    .onlySp {
        display: block;
    }

    #header {
        min-height: 80px;
    }

    #page_all {
        overflow-x: hidden;
    }

    #pan_box {
        overflow-x: scroll;
    }

    .top_main .kv_box {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        position: absolute;
        bottom: 10%;
        left: 6%;
        width: 70%;
    }

    .top_main .kv_box a {
        display: block;
        width: 49%;
        margin-bottom: 1%;
    }

    .oabtn {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .oabtn li {
        width:19%;
        line-height: 48px;
        margin-right: 0;
    }

    .oatime {
        padding: 5vw 0;
    }

    .oatime img {
        width: min(85%, 575px);
    }

    .oatime .stream_box {
        display: block;
        padding-top: 3vw;
    }

    .oatime .stream_box a {
        display: block;
        width: min(85%, 320px);
        margin: 0 auto;
    }

    .oatime .stream_box img {
        display: block;
        width: 100%;
    }

    .oatime .stream_box a:nth-of-type(1) {
        margin: 0 auto 0.3em;
    }

    main {
        font-size: 14px;
    }

    article .about1,
    article .about2 {
        text-align: left;
    }

    article section h2 {
        width: min(85%, 320px);
        margin: 0 auto 6vw;
    }

    article section h2 img {
        width: 70%;
    }

    article section.recruit h2,
    article section .guest_ttl,
    article section.cust h2,
    article section.present h2,
    article section.tver_a h2 {
        width: min(90%, 480px);
    }

    article section.recruit h2 img,
    article section .guest_ttl img,
    article section.cust h2 img,
    article section.present h2 img,
    article section.tver_a h2 img {
        width: 80%;
    }

    article section {
        width: 90%;
        padding: 6vw 6vw 12vw;
    }

    .mc_box {
        display: flex;
        width: 100%;
        max-width: 600px;
        margin: 0 auto 6vw;
        align-items: center;
        justify-content: space-between;
    }

    .mc_box img {
        display: block;
        width: 45%;
        max-width: 256px;
        border-radius: 256px;
        border: 4px solid #910111;
        box-sizing: border-box;
    }

    .mc_box dl {
        text-align: center;
        width: 50%;
        max-width: calc(580px - 256px);
    }

    .mc_box dt {
        background: #910111;
        color: #fff;
        padding: 12px 0;
    }

    .mc_box dd {
        border: 1px solid #910111;
        padding: 12px 0;
    }

    .entry_dl {
        width: 100%;
        max-width: 600px;
        text-align: center;
        margin: 0 auto 12vw;
    }

    .entry_dl dt {
        background: #910111;
        color: #fff;
        padding: 8px 0;
    }

    .entry_dl dd {
        border: 1px solid #910111;
        padding: 8px 0;
    }

    .guest_box {
        flex-wrap: wrap;
    }

    .guest_box::after {
        content: "";
        display: block;
        width: min(50%, 320px);
        height: 1px;
    }

    .guest_box li {
        display: flex;
        flex-direction: column;
        width: min(49%, 320px);
        margin-bottom: 2em;
    }

    .guest_box li img {
        width: 80%;
        display: block;
        margin: 0 auto 8px;
    }

    .guest_box p {
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        width: min(95%, 300px);
        margin: 0 auto;
    }

    .onair h3 {
        font-size: 20px;
    }

    .onair #inbox .date {
        text-align: center;
        padding: 1.5em 0 1em;
        font-size: 18px;
    }

    .onair .passwrap {
        display: block;
    }

    .onair .passbox img {
        width: 100%;
        margin: 0 auto;
    }

    .onair .passwrap .oaleft p {
        width: 100%;
        margin: 0 auto 40px;
    }

    .onair .passbox span {
        padding: 0;
        width: 100%;
        box-shadow: 0px 0px 6px #910111;
        padding: 20px 0;
        font-size: 18px;
    }

    .onair .oawrap {
        display: block;
    }

    .onair .oaright {
        width: 100%;
    }

    .onair .mcbox {
        width: 100%;
        margin-bottom: 40px;
    }

    .onair .guestbox {
        width: 100%;
    }

    .onair #inbox .photo {
        width: 100%;
    }

    .onair #inbox .photo img {
        width: 100%;
    }

    .onair #inbox .text {
        width: 100%;
    }

    .onair #oalist {
        width: 100%;
    }

    .cast #guestlist {
        width: 100%;
    }

    article section.recruit {
        text-align: left;
    }

    .recruit span {
        display: inline-block;
    }

    .spon span {
        font-size: 14px;
    }

    section.cust dl dt,
    section.tver_a dl dt {
        width: 30%;
    }

    section.cust dl dd,
    section.tver_a dl dd {
        width: 70%;
    }

}

/* viewer html */

#viewer h2 {
    width: min(90%, 480px);
    margin: 0 auto 2em;
}

#viewer h2 img {
    width: 100%;
}

#viewer article section {
    border-radius: 12px;
    padding: 3em;
}

#viewer section h2 {
    width: min(90%, 480px);
}

#viewer section h2 img {
    width: 80%;
}

#viewer section h3 {
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 0.5em;
    font-weight: bold;
}

#viewer section {
    font-weight: 600;
}

#viewer section ul {
    margin-bottom: 2em;
}

#viewer section li {
    font-size: 14px;
    line-height: 2;
    text-align: center;
}

#viewer section strong {
    display: block;
    text-align: center;
    margin-bottom: 2em;
    font-weight: bold;
}

#viewer section dl {
    display: flex;
    flex-wrap: wrap;
    line-height: 1.5;
    border: 1px solid #910111;
    border-bottom: 0;
    font-size: min(3vw, 16px);
    margin-bottom: 2em;
}

#viewer section dl dt {
    width: 20%;
    background: #910111;
    color: #fff;
    padding: 1em 0;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    text-align: center;
}

#viewer section dl dd {
    width: 80%;
    text-align: left;
    padding: 1em;
    box-sizing: border-box;
    border-bottom: 1px solid #910111;
    background: #fff;
}

#viewer section dl dt:last-of-type {
    border-bottom: 0;
}

#viewer section a.btn {
    display: block;
    text-align: center;
    width: 20em;
    line-height: 3;
    background: linear-gradient(-45deg, #910111, #d00017);
    color: #fff;
    border-radius: 10px;
    transition: 0.2s;
    text-decoration: none;
    margin: 0 auto;
}

#viewer section a:hover {
    opacity: 0.75;
}

#viewer .back {
    display: block;
    width: 15em;
    text-align: center;
    margin: 0 auto;
    background: #df622c;
    color: #fff;
    text-decoration: none;
    padding: 1em;
}

@media screen and (max-width:1000px) {
    #viewer article section {
        padding: 1em;
    }

    #viewer section ul li {
        text-align: left;
        font-size: min(3vw, 14px);
        margin-bottom: 0.5em;
    }

    #viewer section strong {
        text-align: left;
        font-weight: 900;
    }
}
